<template>
  <div class="home">
    <FirstSection/>
    <ProductCard/>
    <SizeMatters/>
    <SectionStories/>
    <SectionSolution/>
    <FeaturedOn/>
  </div>
</template>

<script>

import FirstSection from "@/components/FirstSection.vue";
import ProductCard from "@/components/ProductCard.vue";
import SizeMatters from "@/components/SizeMatters.vue";
import SectionStories from "@/components/SectionStories.vue";
import SectionSolution from "@/components/SectionSolution.vue";
import FeaturedOn from "@/components/FeaturedOn.vue";

export default {
  name: "HomePage",
  components: {
    FirstSection,
    ProductCard,
    SizeMatters,
    SectionStories,
    SectionSolution,
    FeaturedOn,
  }
}
</script>

<style scoped>

</style>